\documentclass[11pt,a4paper]{article}
\linespread{1.2}
\usepackage[utf8]{inputenc}

\title{Proposal \\ \large Bachelor Thesis Combinatorial Optimization}
\author{Sven Driessen}
\date{September 2022}

\begin{document}

\maketitle

This thesis is motivated by a report by the Bertelsmann Stiftung concerning the problem of overcapacities of hospitals in Germany \cite{BS}. It uses a simulation to optimize (i.e. reduce) the number of required hospitals in an example area under certain reachability- and service quality restrictions. Hospitals are assigned fixed tiers based on offered services, and each tier comes with its own constraints - while every person needs to be able to reach a basic hospital very quickly, larger hospitals offering more specialized services may be allowed to be less accessible. The simulation used in the report provides a reduced subset of the currently existing hospitals in the given area that satisfy the given reachability restrictions, which is then used as a basis for further considerations about improvements of the hospital structure in the year 2030. Details about the used simulation are missing and the optimality of the result is therefore questionable, which motivates an alternative approach using methods from combinatorial optimization. \\

Therefore, in this thesis I will model the given problem as a more general mathematical optimization problem, which takes arbitrary graphs as input and aks for a minimal subset of a fixed set of facilities that satisfies the given reachability constraints. Multiple facility tiers with different corresponding contraints will also be taken into account. Following the mathematical problem formulation I will analyze the complexity of the problem to possibly gain a first idea about its difficulty. I will then start solving the problem by modeling the problem as an Integer Program which allows for obtaining a lower bound on the optimal value using LP-relaxation, and which may possibly even yield an optimal solution for the example instance given enough calculation time. I will then use different approaches for developing  heuristic algorithms for solving the problem, ranging from adjustments of existing facility location algorithms to more specialized approaches using the specific problem structure. Following the development and analysis of the algorithms, I will implement them, run them on a variety of suitable instances, and then compare their complexity and quality using statistical analysis of the collected data. I will then apply my algorithms to the original problem instance used in the Bertelsmann report and compare my results to theirs. \\

To conclude this thesis, I will discuss possible further considerations about the original problem that have not yet been considered in my model, as well as any further approaches that might solve problems of my solutions.

\nocite{*}
\bibliographystyle{abbrv} 
\label{cha:references}
\bibliography{references}
\end{document}
